﻿@charset "utf-8";

/* CSS Document */
body {
    font-family: "Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif;
    overflow-x: hidden;
    color: #333;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
select,
textarea,
th,
td {
    margin: 0;
    padding: 0;
}

img {
    border: none;
    max-width: 100%;
}

a {
    color: #0d0d0d;
    text-decoration: none;
}

a,
area {
    blur: expression(this.onFocus=this.blur());
}

ul,
li {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    max-width: 100%;
}

input {
    outline: 0;
}

input[type="button"],
input[type="submit"],
input[type="reset"] {
    -webkit-appearance: none;
}

:focus {
    outline: none;
}

input::focus-inner {
    padding: 0;
    border: 0;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clearfix:after {
    display: block;
    content: "";
    clear: both;
}

.clearfix {
    zoom: 1;
}

.clear {
    height: 0;
    width: 100%;
    font-size: 1px;
    line-height: 0;
    visibility: hidden;
    overflow: hidden;
}

.Width {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

.hide {
    display: none;
}

.onlymob {
    display: none;
}

.pointer {
    cursor: pointer;
}

.ml480 {
    margin-left: 620px;
}

body {
    background: url(../images/bg3.jpg) top center repeat;
}

@keyframes movefr {
    0% {
        transform: translateX(10px);
    }

    100% {
        transform: translateX(-10px);
    }
}

@keyframes myscale {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.02);
    }

    100% {
        transform: scale(1);
    }
}

/* 通用头部 */
.ht_top {
    width: 100%;
    background: #fafafa url(../images/nav_bg.gif) repeat-x 0 0;
    line-height: 41px;
    overflow: hidden;
}

.ht_top .zt_top {
    width: 1070px;
    height: 41px;
    margin: 0 auto;
}

.ht_top h1 {
    float: left;
}

.ht_top h1 a {
    float: left;
    width: 131px;
    height: 40px;
    overflow: hidden;
    text-indent: -100em;
    background: url(../images/logo.gif) no-repeat;
    font-size: 12px;
}

.ht_top .topnav {
    float: right;
    color: #0d0d0d;
    font-size: 12px;
}

.ht_top .topnav a {
    padding: 0 8px;
}

.ht_top .topnav a:hover {
    color: #e4393c;
    text-decoration: underline;
}

.banner {
    position: relative;
    height: 550px;
    background: url(../images/ban.jpg) top center no-repeat;
}

.daoyu img {
    display: block;
    width: 276px;
    height: 102px;
    margin: 0 auto;
}

.daoyu p {
    font-size: 18px;
    color: #cab98a;
    line-height: 1.667;
    margin-bottom: 30px;
}

.video-big-wrap {
    width: 680px;
    height: 430px;
    background: linear-gradient(#161616, #000000);
    margin: 0 auto 65px;
}

.video-big-wrap .bjc-player-wrapper,
.video-big-wrap .bjc-player-wrapper .video-js {
    width: 600px;
    height: 375px;
    margin: 0 auto;
}

.video-big-wrap .bjc-player-wrapper {
    position: relative;
    top: 30px;
}

.daoyu {
    background: url(../images/dybg.jpg) top center no-repeat;
    overflow: hidden;
    background-size: cover;
}

.title {
    text-align: center;
}

.part2 ul li {
    width: 300px;
    height: 140px;
    background: #fff;
    box-sizing: border-box;
    border: #f8c586 solid 4px;
    border-radius: 10px;
    position: relative;
    margin: 10px 20px 20px;
    overflow: hidden;
    float: left;
    padding: 0 16px;
}

.part2 ul li h2 {
    margin-top: 30px;
    text-align: center;
    color: #000;
    font-size: 20px;
    line-height: 36px;
    font-weight: normal;
}

.part2 ul li h2 span {
    color: red;
}

.part2 ul li .box_fix {
    width: 100%;
    height: 140px;
    background-color: rgba(30, 23, 17, 0.9);
    position: absolute;
    top: 0;
    color: #5d1d03;
    opacity: 0;
    cursor: pointer;
    line-height: 24px;
    box-sizing: border-box;
    padding: 4px 10px;
}

.part2 ul li .box_fix p {
    font-size: 15px;
    color: #fff;
}

.part2 .tips {
    position: relative;
    height: 220px;
    width: 800px;
    margin: 20px auto 0;
}

.part2 .tips p {
    position: absolute;
    border-radius: 6px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 27px 0px rgba(0, 0, 0, 0.07);
    width: 240px;
    height: 61px;
    text-align: center;
    line-height: 61px;
    font-size: 20px;
}

.part2 .tips p.big {
    font-size: 24px;
}

.part2 .tips p:nth-child(1) {
    left: -100px;
    top: 20px;
    animation: movefr 2s linear infinite alternate;
}

.part2 .tips p:nth-child(2) {
    width: 208px;
    left: 640px;
    top: -20px;
    animation: movefr 2s linear infinite alternate;
}

.part2 .tips p:nth-child(3) {
    left: 525px;
    top: 53px;
    animation: movefr 2s linear infinite alternate;
}

.part2 .tips p:nth-child(4) {
    left: -80px;
    top: 117px;
    animation: movefr 2s linear infinite alternate;
    font-size: 20px;
}

.part2 .tips p:nth-child(5) {
    left: 238px;
    top: 139px;
    animation: movefr 2s linear infinite alternate;
    font-size: 22px;
}

.part2 .tips p:nth-child(6) {
    left: 496px;
    top: 148px;
    animation: movefr 2s linear infinite alternate;
}

.part2 .tips p:nth-child(7) {
    width: 280px;
    height: 81px;
    line-height: 26px;
    left: 208px;
    top: 40px;
    animation: movefr 2s linear infinite alternate;
    background: #f8c586;
    color: #121011;
    font-size: 26px;
    padding-top: 26px;
    box-sizing: border-box;
}

.part2 .tips p span {
    color: red;
}

.list-video .bjc-player-wrapper,
.list-video .bjc-player-wrapper .video-js {
    width: 358px;
    height: 263px;
}

.list-video {
    width: 580px;
    height: 330px;
    padding: 30px 29px 0;
    background: linear-gradient(#f2c090, #f2dcb1);
    border-radius: 5px;
    box-sizing: border-box;
    float: left;
    margin: 0 10px 30px;
}

.list-video .right-text {
    position: relative;
    width: 164px;
    height: 263px;
}

.list-video .right-text .t-intro {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/masker.png) no-repeat;
    background-size: 100% 100%;
    color: #fee49f;
    text-align: center;
    font-size: 13px;
    padding-top: 156px;
    padding-left: 5%;
    padding-right: 5%;
    box-sizing: border-box;
}

.t-intro p {
    color: #fff;
    text-align: justify;
}

.list-video .t-intro strong {
    display: block;
    font-size: 18px;
}

.list-video .t-intro span {
    display: none;
    font-size: 18px;
    color: rgb(246, 154, 56);
    line-height: 1.778;
}

.panel01 {
    padding-top: 6px;
    /* background:url(../images/bg2.jpg) top center no-repeat; */
    overflow: hidden;
    background-size: cover;
}

.panel01 .title {
    margin: 30px 0;
}

.tpic-wrap {
    padding-left: 10px;
}

.list-tpic {
    float: left;
    width: 200px;
    height: 265px;
    position: relative;
    border: 2px solid #ffd368;
    border-radius: 5px;
    margin: 0 14px 30px;
}

.list-tpic:hover {
    box-shadow: 0px 0px 20px #fff;
}

.list-tpic.no-mar {
    margin-right: 0;
}

.list-tpic img {
    width: 2000px;
    height: 265px;
}

.list-tpic .t-pic-txt {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 95px;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    text-align: center;
    font-size: 14px;
    overflow: hidden;
}

.list-tpic .t-pic-txt .name {
    font-size: 19px;
    line-height: 1.606;
    padding-top: 5px;
    color: #fee49f;
    font-weight: bold;
}

.list-tpic .t-pic-txt p {
    display: none;
}

.list-tpic .t-pic-txt .name i {
    display: inline-block;
    font-size: 19px;
    font-style: normal;
    margin: 0 8px;
    color: #aeadad;
}

.list-tpic .t-pic-txt span {
    color: #fff;
    padding: 5px;
    font-size: 12px;
}

dl {
    display: flex;
    overflow: hidden;
    padding-top: 10px;
    margin-top: 40px;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-around;
    align-items: center;
}

dl dd {
    width: 240px;
    display: flex;
    margin: 0 auto;
    flex-direction: column;
    justify-content: center;
    align-content: space-around;
}

dl dd a {
    width: 165px;
    height: 165px;
    border: 3px solid #f5c57c;
    display: block;
    border-radius: 50%;
    margin: 0 auto;
    overflow: hidden;
    box-sizing: border-box;
}

dl dd a:hover {
    border: 3px solid #fff;
    box-shadow: 0px 0px 20px #fff;
}

dl dd i {
    display: block;
    font-style: normal;
    font-size: 22px;
    color: #fee49f;
    margin-top: 10px;
    text-align: center;
    letter-spacing: 2px;
}

dl dd a img {
    width: 120%;
    height: 100%;
    display: block;
}

dl dd p {
    color: #fff;
    font-size: 16px;
    line-height: 25px;
    margin: 10px auto;
    text-align: center;
    height: 25px;
    overflow: hidden;
}

dl dd p span {
    display: block;
    text-indent: 5rem
}

.panel02 {
    /* background:url(../images/bg3.jpg) top center no-repeat; */
    overflow: hidden;
    background-size: cover;
}

.panel02 .title {
    margin: 30px 0;
}

.hei {
    width: 100%;
    height: 400px;
}

.panel03 {
    padding-top: 40px;
    background: #121011 url(../images/bg4.jpg) top center no-repeat;
    overflow: hidden;
    background-size: cover;
}

.panel03 .title {
    margin-bottom: 60px;
}

/* 通用底部 */
/* 通用底部 */
.footer {
    position: relative;
    padding: 30px 0;
    background: #000;
    text-align: center;
}

.footer p {
    position: relative;
    z-index: 2;
    color: #fff;
    font-size: 14px;
    line-height: 26px;
}

.footer p a {
    color: #fff;
    font-size: 14px;
}

.footer p span {
    padding: 0 5px;
}

.city {
    margin-top: 43px;
}

.city li {
    float: left;
    width: 130px;
    line-height: 39px;
    background: url("../images/city_bg.png") no-repeat center;
    margin-right: 22px;
    margin-bottom: 17px;
    text-align: center;
    font-size: 18px;
    font-family: FZYanSongS;
    font-weight: bold;
    color: #7d0f0f;
}

.city li:nth-child(8n) {
    margin-right: 0;
}

.city li a {
    color: #7d0f0f;
}

.box_body {
    border: 14px solid #e2bd9a;
    padding: 6px;
    background: linear-gradient(#b43b2b, #970e0c);
}

.body_inner {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border: 4px solid #f6dea7;
    padding: 20px 40px;
}

.swiper_box .fl {
    background: linear-gradient(#b43b2b, #970e0c);
    width: 460px;
    height: 388px;
    padding: 12px 15px 12px;
    margin-right: 25px;
    border-radius: 10px;
    position: relative;
}

.swiper-slide img {
    display: block;
    width: 560px;
    height: 388px;
}

.swiper-pagination {
    bottom: 20px;
    left: 0;
}

.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: rgba(255, 255, 255, 0.9);
    border-radius: 50%;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 26px;
    height: 10px;
    background: rgba(255, 255, 255, 1);
    border-radius: 6px;
}

.swiper-slide .detail {
    position: absolute;
    bottom: 0;
    width: 120px;
    height: 20px;
    color: #fff;
    padding: 20px 25px;
    border-radius: 0 200px 0 0;
    background: linear-gradient(125deg, rgb(138, 207, 81) 0%, rgb(60, 169, 77) 100%);
    box-shadow: 0px 3px 15px 0px rgba(0, 51, 0, 0.25);
}

.swiper-slide .detail p {
    font-size: 18px;
    line-height: 24px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-align: justify;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: -o-ellipsis-lastline;
    text-overflow: ellipsis;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.swiper_box .fr {
    width: 460px;
    height: 388px;
    padding: 12px 40px;
    background: linear-gradient(#b43b2b, #970e0c);
    box-shadow: 0px 2px 8px 0px rgba(0, 51, 0, 0.25);
    border-radius: 10px;
    position: relative;
}

.swiper_box .fr li {
    margin-bottom: 15px;
}

.swiper_box .fr .li-title {
    color: #fff;
    font-size: 22px;
    color: rgba(255, 255, 0, 1);
    padding-left: 32px;
    margin: 10px auto;
    font-weight: bold;
    text-align: left;
}

.swiper_box .fr .li-title1 {
    background: url("../images/box8-li1.png") no-repeat left center;
}

.swiper_box .fr .li-title2 {
    background: url("../images/box8-li2.png") no-repeat left center;
}

.swiper_box .fr .li-title3 {
    background: url("../images/box8-li3.png") no-repeat left center;
}

.swiper_box .fr .li-p {
    text-align: left;
    line-height: 28px;
    color: rgba(255, 255, 255, 1);
    font-size: 16px;
}

.swiper_box .fr .li-p span {
    color: #ffff00;
}

.pianfu {
    width: 548px;
    height: 90px;
    background: url(../images/title_bg.png) no-repeat top center;
    color: #982d31;
    font-size: 24px;
    margin: 0 auto;
    text-align: center;
    line-height: 80px;
}

.zj {
    width: 358px;
    height: 263px;
}

@media screen and (max-width:1080px) {
    .zj {
        width: 100%;
        height: 10rem;
    }

    .pianfu {
        width: 16rem;
        height: 2.5rem;
        background-size: 100% 100%;
        font-size: 0.8rem;
        line-height: 2.5rem;
    }

    .part2 ul li {
        width: 70%;
        height: 3.4rem;
        border: #2c2b2b solid 0.1rem;
        border-radius: 0.4rem;
        float: none;
        margin: 0.2rem auto 0.4rem;
    }

    .part2 ul li h2 {
        margin-top: 0.6rem;
        font-size: 0.7rem;
        line-height: 1.2rem;
    }

    .part2 ul li .box_fix {
        width: 100%;
        height: 4.6rem;
        font-size: 0.5rem;
        line-height: 0.8rem;
        padding: 0.2rem;
    }

    .part2 ul li .box_fix p {
        font-size: 0.6rem;
        line-height: 0.8rem;
        color: #fff;
    }

    .part2 .tips {
        height: 10rem;
        width: 17.5rem;
    }

    .part2 .tips p {
        width: 7rem;
        font-size: 0.7rem;
        height: 2rem;
        line-height: 2rem;
    }

    .part2 .tips p:nth-child(2) {
        width: 7.2rem;
        top: -0.6rem;
        left: 8.5rem;
    }

    .part2 .tips p.big {
        font-size: 0.75rem;
    }

    .part2 .Width {
        background: none;
        height: auto;
    }

    .part2 .tips p:nth-child(1) {
        top: -0.5rem;
        left: 1rem;
    }

    .part2 .tips p:nth-child(3) {
        left: 9rem;
        top: 1.75rem;
    }

    .part2 .tips p:nth-child(4) {
        top: 2rem;
        left: 1rem;
    }

    .part2 .tips p:nth-child(5) {
        left: 8.5rem;
        width: 8rem;
        top: 4rem;
    }

    .part2 .tips p:nth-child(6) {
        left: 0.5rem;
        top: 4.5rem;
    }

    .part2 .tips p:nth-child(7) {
        left: 4rem;
        height: 2.4rem;
        top: 7rem;
        font-size: 0.8rem;
        line-height: 1.4;
        width: 10rem;
        padding-top: 0.5rem;
    }

    .part2 .tips p:nth-child(8) {
        width: 9rem;
        top: 6rem;
        left: 8rem;
    }

    .box_body {
        border: 0.3rem solid #e2bd9a;
        padding: 0.2rem;
    }

    .body_inner {
        border: 0.1rem solid #f6dea7;
        padding: 0.4rem;
    }

    .swiper_box {
        background-position: 100% 100%;
    }

    .swiper-pagination-bullet {
        width: 0.3rem;
        height: 0.3rem;
        margin-right: 0.3rem;
        border-radius: 50%;
    }

    .swiper-pagination-bullet.swiper-pagination-bullet-active {
        width: 0.7rem;
        height: 0.3rem;
        border-radius: 0.15rem;
    }

    .swiper-pagination {
        bottom: 3.2rem;
        left: -7rem;
    }

    .swiper_box .fl {
        float: none;
        box-sizing: border-box;
        width: 100%;
        height: 12rem;
        border-radius: 0;
    }

    .swiper-slide img {
        width: 100%;
        height: 11rem;
        border-radius: 0.3rem 0.3rem 0 0;
    }

    .swiper-slide .detail {
        bottom: 0;
        width: 5rem;
        height: 1rem;
        padding: 0.5rem 0.5rem;
        border-radius: 0 5rem 0 0;
    }

    .swiper-slide .detail p {
        font-size: 0.45rem;
        line-height: 0.7rem;
    }

    .swiper_box .fr {
        box-sizing: border-box;
        float: none;
        width: 100%;
        padding: 0.5rem 1rem 0.7rem 0.5rem;
        box-shadow: 0px 2px 0.2rem 0px rgba(0, 51, 0, 0.25);
        border-radius: 0 0 0.25rem 0.25rem;
        height: auto;
    }

    .swiper_box .fr .li-title {
        font-size: 0.8rem;
        padding-left: 1.5rem;
        margin-bottom: 0.25rem;
    }

    .swiper_box .fr .li-p {
        text-align: left;
        line-height: 1.2rem;
        font-size: 0.7rem;
    }

    .city {
        margin-top: 1rem;
    }

    .city li {
        width: 24%;
        line-height: 1.4rem;
        background-size: 100%;
        margin-right: 1.25%;
        margin-bottom: 0.7rem;
        font-size: 0.8rem;
    }

    .city li:nth-child(8n) {
        margin-right: 1.25%;
    }

    .city li:nth-child(4n) {
        margin-right: 0;
    }

    .onlymob {
        display: block;
    }

    html {
        font-size: 20px;
    }

    body {
        font: 0.7rem/1.2rem "Hiragino Sans GB", "\5FAE\8F6F\96C5\9ED1", "\9ED1\4F53", Arial, sans-serif;
        width: 18.75rem;
        margin: 0 auto;
        overflow-x: hidden;
        background-size: 200% 24rem;
    }

    html,
    body {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }

    .Width {
        width: 96%;
    }

    /* 隐藏元素 */
    .ht_top .topnav a:nth-child(n + 2),
    .footer p,
    .pc,
    .onlypc,
    .ht_top .topnav,
    .right-fix {
        display: none;
    }

    .mob {
        display: block;
    }

    /* 通用头部 */
    .ht_top {
        line-height: 2.5rem;
        height: 2.5rem;
        background-size: auto 100%;
    }

    .ht_top .zt_top {
        width: 17.5rem;
        height: 2.5rem;
    }

    .ht_top h1 a {
        margin-left: 0.5rem;
        height: 2.5rem;
        width: 6.5rem;
        background: url(../images/mob_logo.png) no-repeat center;
        background-size: 100%;
    }

    .ht_top .topnav {
        font-size: 0.8rem;
        text-indent: -1000rem;
    }

    .ht_top .topnav a {
        padding: 0 0 0 0.3rem;
        text-indent: 0;
        float: right;
    }

    .Width {
        width: 100%;
    }

    .banner {
        height: 8rem;
        background-size: cover;
    }

    .daoyu img {
        width: 9rem;
        height: auto;
        margin-bottom: 1rem;
    }

    .daoyu p {
        font-size: 0.7rem;
        line-height: 1.6 !important;
        padding: 0 2%;
    }

    .list-tpic {
        width: 5.5rem;
        height: 8rem;
        margin: 0 1% 0.5rem 0.5%;
    }

    .list-tpic img {
        width: 5.5rem;
        height: 8rem;
    }

    .list-tpic .t-pic-txt {
        width: 5.5rem;
        line-height: 1.4;
        height: 4rem;
    }

    .list-tpic .t-pic-txt .name {
        font-size: 0.75rem;
        padding-top: 0;
        line-height: 1.1;
        padding-top: 0.25rem;
    }

    .hei {
        width: 100%;
        height: 700px;
    }

    .list-tpic .t-pic-txt {
        font-size: 0.5rem;
    }

    .list-tpic .t-pic-txt .name i {
        font-size: 0.7rem;
    }

    .title img {
        width: 70%;
    }

    .titlewm img {
        width: 100%;
    }

    .video-big-wrap {
        width: 98%;
        height: 11rem;
        margin-bottom: 1rem;
    }

    .video-big-wrap .bjc-player-wrapper,
    .video-big-wrap .bjc-player-wrapper .video-js {
        width: 17rem;
        height: 10rem;
        top: 0.25rem;
    }

    .list-video {
        width: 94%;
        height: 10.5rem;
        margin: 0.5rem 3%;
        padding: 0.2rem;
    }

    .list-video .left-video {
        width: 65%;
    }

    .list-video .bjc-player-wrapper,
    .list-video .bjc-player-wrapper .video-js {
        width: 100%;
        height: 10rem;
    }

    .list-video .right-text {
        width: 35%;
        height: 10rem;
    }

    .list-video .right-text .t-intro {
        font-size: 0.5rem;
        line-height: 1.4;
        padding-top: 5.8rem;
    }

    .list-video .right-text img {
        width: 100%;
        height: 100%;
    }

    .list-video .t-intro strong {
        font-size: 0.6rem;
    }

    .list-video .t-intro span {
        font-size: 0.7rem;
    }

    .video-js .vjs-control {
        width: 2em !important;
    }

    .vjs-subs-caps-button {
        display: none;
    }

    .panel03 {
        padding-top: 0.5rem;
    }

    .panel03 .title,
    .panel01 .title,
    .panel02 .title {
        margin: 0.5rem 0;
    }

    @media screen and (max-width:320px) {
        .list-tpic .t-pic-txt .name {
            padding-top: 0;
            line-height: 1.4;
        }

        .list-tpic .t-pic-txt {
            height: 4.25rem;
            line-height: 1.1;
        }

        .list-video .right-text .t-intro {
            line-height: 1.2;
            padding-top: 5rem;
        }
    }

    /* 通用底部 */
    .footer {
        height: 2.1rem;
        padding: 0;
        overflow: hidden;
        position: relative;
    }

    .footer p {
        display: none;
    }

    .footer:before {
        color: #fff;
        position: absolute;
        left: 0;
        top: 0;
        display: block;
        content: "华图教育集团版权所有";
        width: 100%;
        height: 2.1rem;
        padding: 0;
        overflow: hidden;
        line-height: 2.1rem;
        font-size: 0.7rem;
        text-align: center;
    }

    dl dd {
        width: 31%;
    }

    dl dd a {
        width: 100%;
        height: auto;
    }

    dl dd i {
        font-size: .85rem;
        margin-top: .4rem;
        background: rgba(0, 0, 0, 0.2);
    }

    dl dd p {
        font-size: .5rem;
        line-height: 1rem;
        margin: .5rem auto;
    }
}